Subject: Re: Conversion Photo CD (.pcd) to GIF/JPEG?

From: [email-masked] (Phillip A Crews -- Cerious Software)
Date: 15 Dec 1994 17:44:26 GMT

Bram Buitendijk ([email-masked]) wrote:
: Hello,

: I am looking for a program that will convert my digital photos from
: .pcd format to gif or jpeg. I should be able to choose which format
: (wallet/snapshot/.../poster), and the compression rate for jpeg.
: Any pointers to programs of this kind (for dos/windows) are greatly
: appreciated.

: (I currently export to .bmp, which I can then convert to gif/jpg,
: but I want to convert in batch with no manual labor)

ThumbsPlus will convert directly from PCD to GIF or JPEG, either a
single file at a time, or multiple files in batch. See below for
anonymous ftp location!

--

  \_\_\_      _/_/_/_/_/_/_/_/_/_/_/_/_/_/  =D---    [ Product Plug ]   =D---
 \_    \_     Phillip Crews              /
\_                                       /  Try Thumbs+Plus, the best graphic
\_  Cerious   Voice:       (704)529-0200 /  file browser for Windows 3.1.
\_  Software  Internet: [email-masked] /  JPEG GIF BMP PCX TGA CDR WMF WPG
\_            Compuserve:     71501,2470 /  TIFF CGM GEM PSD IFF EPS RAS PCD +
 \_    \_     America Online:  CeriousSW /  vnet.net:/pub/cerious/thmpls.exe
  \_\_\_      ---------------------------   Current version: 2.0c